<form action="">
    <div
        class="waiting flex-column justify-content-center align-items-center bg-white p-5 text-center">
        <span class="mdi display-3 mdi-spin mdi-vanish text-primary mb-4"></span>
        <div class="h6">در حال انتقال به صفحه پرداخت</div>
        <div class="text-muted">لطفا تا زمان انتقال به صفحه بانک از بارگزاری مجدد پرهیز کنید</div>
    </div>
</form>